Bug 1761020 - R-stringdist-0.9.5.3 is available
Summary: R-stringdist-0.9.5.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-stringdist
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-12 00:06 UTC by Upstream Release Monitoring
Modified: 2019-11-03 00:11 UTC (History)
1 user (show)

Fixed In Version: R-stringdist-0.9.5.5-1.fc31 R-stringdist-0.9.5.5-1.fc30 R-stringdist-0.9.5.5-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-31 00:57:34 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.9.5.3 (#1761020) (1.11 KB, patch)
2019-10-12 00:06 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-10-12 00:06:32 UTC
Latest upstream release: 0.9.5.3
Current version/release in rawhide: 0.9.5.2-3.fc31
URL: https://github.com/markvanderloo/stringdist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18146/

Comment 1 Upstream Release Monitoring 2019-10-12 00:06:40 UTC
Created attachment 1624916 [details]
[patch] Update to 0.9.5.3 (#1761020)

Comment 2 Upstream Release Monitoring 2019-10-12 00:21:12 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of R-stringdist-0.9.5.3-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38229287

Comment 3 Fedora Update System 2019-10-16 02:26:32 UTC
FEDORA-2019-0a58238579 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0a58238579

Comment 4 Fedora Update System 2019-10-16 02:26:47 UTC
FEDORA-2019-2548904ef1 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2548904ef1

Comment 5 Fedora Update System 2019-10-16 02:27:09 UTC
FEDORA-2019-23d08370c2 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-23d08370c2

Comment 6 Fedora Update System 2019-10-16 15:00:48 UTC
R-stringdist-0.9.5.3-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0a58238579

Comment 7 Fedora Update System 2019-10-16 16:05:05 UTC
R-stringdist-0.9.5.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2548904ef1

Comment 8 Fedora Update System 2019-10-16 16:44:58 UTC
R-stringdist-0.9.5.3-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-23d08370c2

Comment 9 Fedora Update System 2019-10-21 17:27:43 UTC
FEDORA-2019-b6d0c36977 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b6d0c36977

Comment 10 Fedora Update System 2019-10-21 17:31:55 UTC
FEDORA-2019-2ef182b6d7 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2ef182b6d7

Comment 11 Fedora Update System 2019-10-21 17:32:30 UTC
FEDORA-2019-5dadc9d14f has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5dadc9d14f

Comment 12 Fedora Update System 2019-10-23 15:44:08 UTC
R-stringdist-0.9.5.5-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b6d0c36977

Comment 13 Fedora Update System 2019-10-25 19:33:26 UTC
R-stringdist-0.9.5.5-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2ef182b6d7

Comment 14 Fedora Update System 2019-10-25 21:26:45 UTC
R-stringdist-0.9.5.5-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5dadc9d14f

Comment 15 Fedora Update System 2019-10-31 00:57:34 UTC
R-stringdist-0.9.5.5-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-11-02 01:12:43 UTC
R-stringdist-0.9.5.5-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-11-02 01:43:50 UTC
R-stringdist-0.9.5.5-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-11-03 00:11:15 UTC
R-stringdist-0.9.5.5-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.